WooCommerce 2.3 - Handsome Hippo

WooCommerce 2.3 – Handsome Hippo

El nuevo WooCommerce 2.3 lleva algo más de una semana con nosotros, y hasta el momento os hemos pedido que no actualizaseis. Acaba de publicarse, hace apenas unos minutos, la quinta revisión de errores de WooCommerce 2.3, concretamente la versión 2.3.5, y creemos que ya toca levantar el pie del freno.

¿Actualizamos?

Si y no, nos explicamos.

Nosotros ya tenemos algunas tiendas trabajando con WooCommerce 2.3.5 y no hemos encontrado problema alguno desde la publicación de la versión 2.3.3, ahora bien, hay que tener en cuenta que es fundamental que el tema que tengáis instalado haya sido actualizado por su autor para que soporte los cambios que WooCommerce 2.3 ha implantado a nivel cliente, principalmente en el Carro, en el Pedido y en Mi cuenta. Además es posible que alguno de los plugins para WooCommerce que usáis no esté actualizado y os provoque algún tipo de error, por lo que es fundamental actualizar todos ellos y comprobar su compatibilidad con la última versión de WooCommerce.

Si el tema y los plugins se han actualizado y soportan WooCommerce 2.3 os recomendamos que probéis a actualizar, ahora bien, haciendo copia de seguridad de la base de datos y de los archivos de la instalación de WordPress previamente. También os recomendamos que activéis la visualización de errores para aseguraros de que no haya algún tipo de problema oculto con alguno de los demás plugins que componen vuestro sitio web y que pongáis el sitio web bajo mantenimiento.

Una vez que realicéis las pruebas pertinentes, y esperando que todo esté correcto, desactiváis la visualización de errores y el modo mantenimiento para que vuestros clientes disfruten de las novedades que WooCommerce 2.3 trae bajo el brazo.

Si no es así, volvéis al punto previo a las actualizaciones y esperáis a que se resuelvan los problemas que hayáis detectado.

¿Y tú, tienes alguna tienda online funcionando bajo WooCommerce 2.3.5?